CME with 7937 Conference Station

Unanswered Question
Jun 9th, 2008

Hi,

Has anyone out there got a working implementation of CME with the 7937G conference station?

I have a customer running CME4.2 and they have just purchased a 7937 handset, however that handset type is not an option when adding the station in the CLI.

Reading some other conversations on here, it looks as if it might be supported in CME4.3, but I can't seem to find a definitive answer as to whether anyone has a working one or not. The 7937G data sheet doesn't really say too much either, for CME it just says 'Will support in the future'!

So my question really is - does anyone have one of these working on CME4.2, if not do they have a working one on CME4.3?

Thanks in advance for your time in reading my post!

-Gordon

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Mon, 06/09/2008 - 04:52

Hi Gordon,

Support for the 7937 was added in CME 4.3;

Cisco Unified CME 4.3 Supported Firmware, Platforms, Memory, and Voice Products

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme43spc.htm

Here is one person that does have a 7937 working on CME 4.3 (Thanks Matt!);

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Unified%20Communications%20and%20Video&topic=General&topicID=.ee6c82b&fromOutline=&CommCmd=MB%3Fcmd%3Ddisplay_location%26location%3D.2cc04cb5

Hope this helps!

Rob

gordonmarkus Mon, 06/09/2008 - 05:39

Hi,

Thanks for the information - I'll make arrangements to get over to the customer site to complete the upgrade then.

Thanks again,

Regards,

-Gordon

Actions

This Discussion